Skip to main content
PUT
Move storage entry.

Authorizations

Authorization
string
header
required

Bearer JWT token or API Key (sk-*).

Path Parameters

storageEntryId
string
required

Body

application/json
version
number
required

Current entity version.

Required range: x >= 0
parentStorageEntryId
string

Destination parent folder id. Omit or pass null for root.

storageProviderConfigId
string

Optional destination storage id for root-level moves. Omit for managed default storage. Ignored when parentStorageEntryId is provided.

Response

200

OK.